Returns couriers for the map. Active courier orders do not include orders with statuses not_processed, canceled, or done. The branch city coordinates are also returned to center the map.
Authorization
api-token + language + role
Query parameters
branch_idinteger
Example:8779
Responses
OK
object
statusstringrequired
Values:successerror
Example:success
dataobject
filtersobject
branch_idobject (FilterSelectInteger)
valueinteger
Example:8920
typestringrequired
Example:select
optionarray of object
valueintegerrequired
Example:8920
namestringrequired
Example:Green Basket | Kaliningrad
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.